body { background-image: url("sky.png");
      background-repeat: no-repeat;
      color: #666666;
      font-family: Arial, Helvetica, sans-serif;
}

header { background-color: #00B386;
        color: #FFFFFF;
        background-image: url("pasture.png");
        background-position: right;
        background-repeat: no-repeat;
        height: 60px;
        text-align: center;
        padding-top: 15px;
}

nav { background-color: #FFFFFF;
     text-align: center;
     font-weight: bold;
     padding: 10px;
}

nav a { text-decoration: none;
}

main { padding-top: 1px;
      padding-right: 20px;
      padding-bottom: 20px;
      padding-left: 20px;
      display: block;
}
      
h1 { margin-bottom: 0;
    font-family: "Georgia", "Times New Roman", serif;
    text-shadow: 1px 1px 1px #CCCCCC;
}

h2 { color: #00664D;
    font-family: "Georgia", "Times New Roman", serif;
}

h3 { font-family: "Georgia", "Times New Roman", serif;
}

ul {
  list-style-image: url('marker.gif');
}

dt { color: #00664D;
    font-weight: bold;
}

footer { font-size: 75%;
        font-style: italic;
        text-align: center;
        font-family: "Georgia", "Times New Roman", serif;
        padding: 15px;
}
        
.barn { color: #70DBDB;
       font-weight: bold;
}

.contact { font-size: 90%;
}

#wrapper { width: 80%;
          margin-left: auto;
          margin-right: auto;
          background-color: #FFFFFF;
          min-width: 900px;
          max-width: 2050px;
          box-shadow: 4px 4px 4px #133926;
}

#heroHome { background-image: url("sunsetHorse.png");
           height: 300px;
           background-size: 100% 100%;
           background-repeat: no-repeat;
}

#heroBoard {background-image: url("fenceline.png");
            height: 300px;
            background-size: 100% 100%;
            background-repeat: no-repeat;
}

#heroTraining {background-image: url("BayBella.png");
               height: 300px;
               background-size: 100% 100%;
               background-repeat: no-repeat;
}